MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002144ATutor- no cat -public2005-11-11 04:532005-11-22 05:17
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.2 
Target VersionFixed in Version1.5.2 
Summary0002144: feedback/error for 'contact instructor'
Descriptionwhen not logged in, and emailing the instructor via the 'contact instructor' form, i get:

Message has been sent successfully. (AT_FEEDBACK_MSG_SENT)

and

The following errors occurred:
    * There was an error sending the email message. (AT_ERROR_SENDING_ERROR)


im assuming it's cos my smtp is not set up correctly here at home, but if that's the case - just the error msg should show (and prob. give more detail).
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-11-11 04:53 heidi New Issue
2005-11-16 05:17 heidi Status new => assigned
2005-11-16 05:17 heidi Assigned To => heidi
2005-11-16 09:51 heidi Status assigned => resolved
2005-11-16 09:51 heidi Fixed in Version => 1.5.2
2005-11-16 09:51 heidi Resolution open => fixed
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker